@charset "utf-8";

#about_logo {
	text-align: center;
}

#about_logo img {
	width: 125px;
}

#section_about_text {
	margin: 0 auto;
	max-width: 690px;
}

#about_text {
	margin-top: 80px;
	display: flex;
	justify-content: space-between;
}

.about_text_deco {
	margin-right: 20px;
	flex: 0 0 7px;
	background-color: #231815;
	transform: scaleY(0);
	transform-origin: bottom;
	transition: transform 1000ms;
}

.show .about_text_deco {
	transform: scaleY(1);
}

#about_mind {
	flex: 1 1 auto;
	transform: translateY(50px);
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.8em;
	opacity: 0;
	transition: transform 1000ms, opacity 1000ms;
}

#about_mind strong {
	font-size: 1.8rem;
}

.show #about_mind {
	transform: translateY(0);
	opacity: 1;
}

#about_description {
	margin-top: 40px;
	transform: translateY(50px);
	font-size: 1.25rem;
	opacity: 0;
	transition: transform 1000ms, opacity 1000ms;
}

.show#about_description {
	transform: translateY(0);
	opacity: 1;
}

#about_cycle_olympic .section_inner,
#about_osc_cycle .section_inner {
	max-width: 540px;
}

.about_table {
	margin-top: 100px;
	width: 100%;
}

.about_table tr {
	border-bottom: solid 1px #9fa0a0;
}

.about_table th {
	padding: 20px 2em 20px 0;
	font-size: 1.3rem;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}

.about_table th.th_font01 {
	letter-spacing: 0.5em;
}

.about_table th.th_font02 {
	letter-spacing: 0.15em;
}

.about_table td {
	padding: 20px 0;
	font-size: 1.3rem;
	text-align: left;
	line-height: 1.8em;
}

.about_table td.osc_address span.sp {
	display: none;
}

@media screen and (max-width: 750px) {

	#about_logo img {
		width: 120px;
	}

	#section_about_text {
		margin: 0 55px;
		max-width: initial;
	}

	#about_text {
		margin-top: 90px;
		display: block;
	}

	.about_text_deco {
		display: none;
	}

	#about_mind {
		font-size: 1.5rem;
		line-height: 1.8em;
		text-align: center;
		transition: none;
		transform: translateY(0);
		opacity: 1;
	}

	#about_mind strong {
		font-size: 1.8rem;
	}

	#about_description {
		margin-top: 60px;
		font-size: 1.5rem;
		line-height: 1.7em;
		transition: none;
		transform: translateY(0);
		opacity: 1;
	}

	#about_cycle_olympic .section_inner,
	#about_osc_cycle .section_inner {
		margin: 0 45px;
		max-width: initial;
	}

	#about_osc_cycle {
		margin-top: 180px;
	}

	.about_table {
		margin-top: 90px;
		width: 100%;
	}

	.about_table tr {
		border-bottom: solid 1px #9E9E9F;
	}

	.about_table th {
		margin-top: 30px;
		padding: 0 1em;
		display: block;
		position: relative;
		font-size: 1.5rem;
		line-height: 1.5em;
	}

	.about_table th::before {
		content: "";
		width: 0.4em;
		height: 0.4em;
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		background-color: #595757;
		transform: translateY(-50%);
	}

	.about_table th.th_font01 {
		letter-spacing: 0.5em;
	}

	.about_table th.th_font02 {
		letter-spacing: 0.15em;
	}

	.about_table td {
		display: block;
		margin: 20px auto 30px;
		padding: 0 1em;
		font-size: 1.5rem;
		text-align: left;
		line-height: 1.5em;
	}

	.about_table td.osc_address span.pc {
		display: none;
	}

	.about_table td.osc_address span.sp {
		display: inline;
	}

}